<ion-header translucent>
  <ion-toolbar>
    <ion-title>Note</ion-title>
    <ion-buttons slot="end">
      <ion-icon size="large" (click)="dismiss()" name="close-outline"></ion-icon>

    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content fullscreen class="ion-padding" scroll-y="false">
<form>
  <ionic5-star-rating #rating2 activeIcon = "star" defaultIcon = "star-outline" activeColor = "#ffff00"
                      defaultColor = "#ffff00" (ratingChanged)="ratingChange2($event)" name="rating"   [(ngModel)]="ratingstart" fontSize = "28px" >
  </ionic5-star-rating>
  <ion-item lines="none">
    <ion-label>Anonyme</ion-label>
    <ion-toggle slot="start" [(ngModel)]="anonyme" name="anonyme"></ion-toggle>
  </ion-item>
  <ion-item lines="none">
    <ion-label position="floating">Commentaire</ion-label>
    <ion-textarea rows="12" cols="10" style="--background: rgba(200,200,200,0.25);border-radius: 5px;" name="commentaire" [(ngModel)]="review2.commentaire"></ion-textarea>
  </ion-item>
  <ion-button  shape="round" class="btn btn-secondary btnred " expand="block" type="submit" (click)="onSubmit2()"> Notez </ion-button>
</form>
</ion-content>
